@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Berkshire+Swash&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Satisfy&display=swap');;
:root {
  --style-font: 'Cormorant Garamond', serif;
}
* {
  margin: 0;
  padding: 0;
  font-family: 'Arial', serif;
}
html,
body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden !important;
}


.sec-title h2 {
  position: relative;
  display: block;
  font-size: 40px;
  color: #de9f16;
  font-family: 'Cormorant Garamond', serif;
  font-weight: 400;
  margin-bottom: 0;
  z-index: 2;
}
.sec-title .sub-title {
  position: relative;
  font-size: 16px;
  color: rgba(56, 56, 56, 0.653);
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 14px;
  font-family: "Barlow Condensed", sans-serif;
  letter-spacing: 7.8px;
}

.sec-title .sub-title::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 100%;
  margin-left: 5px;
  width: 37px;
  height: 10px;
  
}
.sec-title .sub-title1 {
  position: relative;
  font-size: 18px;
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 14px;
  font-family: "Barlow Condensed", sans-serif;
  letter-spacing: 7.8px;
}
.text-light {
  --bs-text-opacity: 1;
  color: rgb(255, 255, 255) !important;
}
.sec-title .sub-title1::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 100%;
  margin-left: 5px;
  width: 37px;
  height: 10px;
}
li { list-style: none; }

::selection {
  color: #cda45e;
}
::-webkit-scrollbar {
  width: 15px;
}
::-webkit-scrollbar-thumb {
  background: #2b2101;
}
a {
  color: inherit;
  text-decoration: none;
}
.flex {
  display: flex;
}
.gold-head {
  color: #A48154;
  font-family: Cinzel!important;
}
.section-subtitle  {

    color: #ffffff86;
    font-weight: 400;
 
    font-style: normal;
    line-height: 48px;
    display: block;
    margin-bottom: 5px;
    font-size: 20px;
  }
.black-bg {
  background-color: var(--black);
  color: var(--bs-gray-400);
}
h1 {
  font-size: 3.75rem;
  line-height: 4.25rem;
  font-weight: 700;
  color: white;
  font-family: Cinzel!important;
}
@media (max-width: 767px) {
  h1 {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }
}
.img-hover {
  transition: .2s ease-in;
}
.img-fluid {
height: auto;
  max-width: 100%;
 
}
.img-hover:hover {
  transform: scale(.8);
}
.overlay-anim {
  position: relative;
}
.overlay-anim:before {
  background: rgba(255, 255, 255, 0.3);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  opacity: 1;
  z-index: 9;
  pointer-events: none;
}
.overlay-anim:hover:before {
  height: 100%;
  opacity: 0;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
}



#why-us-section{
  background: rgb(255,255,255);
  background: linear-gradient(90deg, hsla(186, 33%, 94%, 1) 100%, hsla(216, 41%, 79%, 1) 100%);

  padding-bottom: 140px;
}

.container .link-btn,
.link-btn {
  position: relative;
    display: inline-block;
    overflow: hidden;
    background: rgb(52,43,36)3;
    border-radius: 0;
    cursor: pointer;
    padding: 17px 33px;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.3em;
    text-align: center;
    z-index: 1;
    transition: .5s;
  font-family: 'Barlow', sans-serif;
} 
 .link-btn:hover {
  background-color: rgb(52,43,36);
    color: #fff;
transition: all 0.3s ease;
  } 
.link-btn span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #a26c57;
  transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.navbar{
  padding: 12px; /*kjo ish 2 */
  background: rgb(52,43,36) !important;
}

.navbar li a{
  margin:0px 16px !important;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;

color: rgb(231,193,136) !important;
  font-size: 20px;
 

}
body {
background: #E8E8E8;
font-family: 'CeraPRO', Arial, sans-serif;

font-weight: 400;
line-height: 28px;
}



a {
color: inherit;
text-decoration: none;
}


.link-btn {
  margin-left: auto;
  margin-right: auto;
}
.link-btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;

  border: 1px solid #102039;
  padding: 0 30px;
  font-size: 16px;
  line-height: 48px;
  color: #ffffff;

  z-index: 5;
  transition: all 0.4s ease-out 0s;
  background-color: #CA8608;
  box-shadow: 0px 5px 16px 0px #102039;
  font-family: 'Cinzele', serif;
  text-transform: uppercase;
}

.hover-underline {
  position: relative;
  max-width: max-content;

}
.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid white;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);

 

}

.link-btnn {
    margin-left: auto;
    margin-right: auto;
  }
  .link-btnn {
    display: inline-block;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
  
    border: 1px solid #fce218;
    padding: 0 30px;
    font-size: 16px;
    line-height: 48px;
    color: #fcfdff;
  
    z-index: 5;
    transition: all 0.4s ease-out 0s;
    background-color: rgb(52,43,36);
    box-shadow: 0px 5px 16px 0px #d7cc055c;
    font-family: 'Cinzele', serif;
    text-transform: uppercase;
  }
@media only screen and (min-width: 992px) {

header .navbar .link-btn {
margin: 0;
margin-left: auto;
}

.im-img {
width: 28%;
}
}
/* effects */
 .fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}
.pattern_2 {
  background: #fff url(../images/pattern_2.png) top right no-repeat;
}
/* CAROUSEL */
.carousel-caption {
  top: 40%;
}
#carouselExampleFade {
  position: relative;
}
.carousel-caption h1 {
  font-family: var(--style-font);
  font-weight: bold;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #f2f2f2;
}
.carousel-caption h4 {
  color: #f2f2f2;
  font-family: var(--style-font);
  font-weight: bold;
}
.carousel-caption h5 {
  color: #f2f2f2;
  font-family: var(--style-font);
  font-weight: bold;
}
.c-item {
  height: 80vh;
}
.c-img {
  height: 100%;
  object-fit: cover;
  filter: brightness(0.6);
}
@media only screen and (max-width: 300px) {
  .carousel-caption h1 {
    font-size: 30px;
  }
}
.carousel-item.active img{
  transition: transform 5s linear;
  transition-duration: infinite;
  transform: scale(1.05, 1.05);
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727'  viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-repeat: no-repeat;
  background-position: 50% center;
  background-size: 100% 100%;
}
.carousel-control-next, .carousel-control-prev {
  width: 10%;
}
@media only screen and (max-width: 600px) {
.carousel-caption{
  text-align: center;
}
  }
#line{
  margin: 10px auto;
  text-align: center;
  max-width: 500px;
  position: relative;
}
@media screen and (min-width: 700px) {
  #line:before {
      content: "";
      display: block;
      width: 100px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 100px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
@media screen and (max-width: 700px) {
  #line:before {
      content: "";
      display: block;
      width: 10px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 10px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
@media screen and (max-width: 300px) {
  #line:before {
      content: "";
      display: block;
      width: 30px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 30px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
.slider {
  width: 100%;
  height: fit-content;
  overflow: hidden;
}
.items {
  width: fit-content;
  display: flex;
  animation: slide 50s linear infinite;
}
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.about-left-bottom-box{
    border-left: 3px solid #ca8e46;
    padding-left: 20px;
}
.location-box{
    background-color: #ca8e46;
    width: 30%;
    border: 4px solid #ffffff;
    text-align: center;
    padding: 2%;
    border-radius: 50%;
    margin-top: -220px;
    margin-left: -80px;
    position: relative;
    z-index: 100;
    border-style: double;
}
.marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    height: 100px;
    overflow: hidden;
    font-size: 120px;
    font-weight: bold;
    margin-top: -60px
  }
  .marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 140s linear infinite
  }
  .marquee .content {
    color: #0843591e;
    
    line-height: 1.2
  }
  @keyframes marquee {
    from {
        transform: translateX(0)
    }
    to {
        transform: translateX(-30%)
    }
  }


  .section{
    background-color: #fffffff0;
    padding-top: 100px;
    padding-bottom: 100px;
  
  }
  .retro-layout-alt .hentry {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
  }
  .retro-layout-alt .hentry .featured-img {
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
  }
  
  .retro-layout-alt .hentry:hover .featured-img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  .retro-layout-alt .gradient {
    position: relative;
  }
  
  .retro-layout-alt .gradient:before {
    z-index: 1;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(18%, transparent), color-stop(99%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8)));
    background: -o-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient(to bottom, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#cc000000', GradientType=0);
  }
  
  .retro-layout-alt .post-category {
    margin-left: 20px;
    margin-top: 10px;
  }
  
  .retro-layout-alt .v-height {
    height: 300px;
  }
  
  .retro-layout-alt .text {
    position: absolute;
    bottom: 0;
    z-index: 10;
    padding: 20px;
    max-width: 350px;
  }
  
  .retro-layout-alt .text h2,
  .retro-layout-alt .text .h2 {
    color: #fff;
    font-size: 26px;
  }
  
  .retro-layout-alt .text.text-sm h2,
  .retro-layout-alt .text.text-sm .h2 {
    font-size: 18px;
    line-height: 1.5;
  }
  
  .retro-layout-alt .two-col>a {
    width: calc(50% - 15px);
    float: left;
  }
  
  .fourth-button {
    padding: 10px 20px;
    text-align: center;
    display: inline-block;
    border: 3px #E7DED0 solid;
    position: relative;
    color: #ffffff;
  }
  
  .fourth-button:before {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    top: -10px;
    left: -10px;
    border-left: 3px #E7DED0 solid;
    border-top: 3px #E7DED0 solid;
    transition: all 0.3s ease-in;
  }
  
  .fourth-button:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    bottom: -10px;
    right: -10px;
    border-right: 3px #E7DED0 solid;
    border-bottom: 3px #E7DED0 solid;
    transition: all 0.2s ease-in;
  }
  
  .fourth-button:hover::before {
    width: 50px;
    height: 50px;
    border-left: 3px #E7DED0 solid;
    border-top: 3px #E7DED0 solid;
  }
  
  .fourth-button:hover::after {
    width: 50px;
    height: 50px;
    border-right: 3px #E7DED0 solid;
    border-bottom: 3px #E7DED0 solid;
  }
  
  .fourth-button:hover {
    color: #E7DED0;
    box-shadow: 0px 5px 25px 1px #e1e1e0;
    border-color: #E7DED0;
  }
  
  @media (max-width: 575.98px) {
    .retro-layout-alt .two-col>a {
      width: 100% !important;
      float: none !important;
      margin-bottom: 30px;
    }
  }
  
  
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }










.footer_wrapper {
  background-color: #342B24;
   padding: 5% 0 5% 0;
 }
 
 .footer_wrapper h5 {
   color: #E7C188;
   margin-bottom: 1.25rem;
 }
 
 .footer_wrapper ul li {
   margin-bottom: .5rem;
   list-style: none;
 }
 
 .footer_wrapper .contact-info li a {
   color: #E7C188;
 }
 
 .footer_wrapper .link-widget li a,
 .footer_wrapper p {
   color: #E7C188;
   font-size: 14px;
   padding-left: 1.5rem;
   position: relative;
   -webkit-transition: all 0.3s ease-out 0s;
   transition: all 0.3s ease-out 0s;
 }
 
 .footer_wrapper .link-widget li a::before {
   content: '\f105';
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   position: absolute;
   left: 0.3rem;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
 
 }
 
 .footer_wrapper .link-widget li a:hover {
   margin-left: .625rem;
   color: hsl(38, 61%, 73%);
 }
 
 
 .footer_wrapper .form-control:focus {
   outline: none;
   box-shadow: none;
   border-color: var(--secondary-color);
 }
 
 .footer_wrapper .copyright-section {
   background-color: #000000;
   padding: 1.10rem 0 .3125rem;
   text-align: center;
 }
 
 .footer_wrapper .copyright-section a {
   color: rgb(255, 255, 255);
 }
 .copyright-section p {
   color: rgb(255, 255, 255);
 }
 
 
 @media (max-width: 767px) {
   .footer_wrapper>div {
     padding: 0 1.875rem;
   }
 }
.book-btn,.book-btn-1{
    background-color: #aa8b5f;
    color: white;
    border-radius: 0px;
    font-family: Outfit;
    width: 140px;
    border: 1px solid #aa8b5f;
}
.book-btn:hover{
    border: 1px solid #aa8b5f;
    color: white;
}
.book-btn-1:hover{
    border: 1px solid #aa8b5f;
    background-color: white;
    color: #aa8b5f;
} 
  @media (max-width:800px) {
    .container .link-btn,
    .link-btn {
      display: inline-block;
      font-weight: 400;
      border: 1px solid #084459;
      padding: 0 18px;
      font-size: 12px;
      line-height: 35px;
    }
    .menu {
      background: url(/img/PIZZAAAAA-01.png) rgba(255, 255, 255, 0.969);
      -webkit-background-size: cover;
      background-position: top;
      background-blend-mode: lighten;
      -o-background-size: cover;
      background-size: cover;
      width: 100%;
  }
    .none{
      display: none;
    }
    .service-1{
      padding-top: 0%;
  }
    .facilities{
      margin-top: 0px;
     }
     .sec-title h2 {
   
      font-size: 26px;
 
  }

  
    #banner1{
   display: none;
    }
    .room-thumbnail-absolute .room.bg {
        position: relative;
        height: 220px;
        width: 100%;
        background-size: cover;
    }
    .marquee {
        font-size: 90px;
      }
      .marquee .content {
        line-height: 1.6;
      }
      .royalnavbar{
        margin-top: 37px;
      }
        #banner{
    height: 420px;
}
  }

  #video-background {
    top: 0;
    right: 0;
    bottom: 0;
    left: 100px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    z-index: 1;
    width: 100%;
  
  }
/* rooms */
.bg-images {
  background: rgba(0, 0, 0, 0.8);
  background-position: bottom;
  background-size: cover;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

            /*ROOMS*/
            .titles{
                color:#e9d079;
                text-transform: uppercase;
                letter-spacing: 3px;
                font-family: 'Montserrat', sans-serif;
                position: relative;
                padding-bottom: 7px;
                margin-bottom: 20px;
            
            }
             .titles h5{
                font-weight: bold;
            
             }
            
            .titles::before{
                position: absolute;
                content: '';
                background-color: #e9d079;
                left: 50%;
                bottom: 0px;
                width: 105px;
                height: 3px;
                transform: translateX(-50%);            
            }

          


            div.box_cat_rooms {
                display: block;
                margin-bottom: 25px;
                height: 500px;
                position: relative;
                overflow: hidden;
                background-color: #ccc;
                border-radius: 5px;
                -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.2);
                -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.2);
                box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.2);
                background-image: linear-gradient(179.89deg, rgba(0, 0, 0, 0) 40.84%, rgba(7, 7, 7, 0.9) 76.2%);
            }
            
            @media (max-width: 991px) {
                div.box_cat_rooms {
                    height:400px
                }
            }
            
            div.box_cat_rooms .info {
                position: absolute;
                width: 100%;
                z-index: 9;
                display: block;
                padding: 25% 30px 0 30px;
                color: #fff;
                left: 0;
                bottom: -30px;
                padding-bottom: 60px;
                -webkit-backface-visibility: hidden;
                -moz-backface-visibility: hidden;
                -ms-backface-visibility: hidden;
                -o-backface-visibility: hidden;
                backface-visibility: hidden;
                -webkit-transform: translate(0, 0);
                -moz-transform: translate(0, 0);
                -ms-transform: translate(0, 0);
                -o-transform: translate(0, 0);
                transform: translate(0, 0);
                -moz-transition: all 0.4s ease;
                -o-transition: all 0.4s ease;
                -webkit-transition: all 0.4s ease;
                -ms-transition: all 0.4s ease;
                transition: all 0.4s ease;
                background: transparent;
       
            
            }
            
            div.box_cat_rooms .info small {
                text-transform: uppercase;
                font-weight: 600;
                letter-spacing: 2px;
                color: #999;
                display: block;
                font-size: 12px;
                font-size: 0.75rem;
                color: #fff;
                margin-bottom: 5px;
                font-family: 'Outfit', sans-serif;

            }
            
            div.box_cat_rooms .info h3 {
                color: #fff;
                font-size: 26px;
                font-size: 1.625rem;
                font-weight: 600;
                font-family: 'Cinzel', serif;
            }
        
            
            
            div.box_cat_rooms figure {
                position: relative;
                overflow: hidden;
                width: 100%;
                height: 100%;
                background: -webkit-linear-gradient(top, transparent, #000);
                background: linear-gradient(to bottom, transparent, #000);
                transition: all 0.4s ease-in-out;
                transform: scale(1.1);
            }
            .room-content{
                transition: all 0.4s ease-in-out;

            }
            .room-content:hover div.box_cat_rooms figure{
                transform: scale(1);
            }

      
          
            div.box_cat_rooms:hover .background-image {
                -ms-transform: scale(1.1);
                -moz-transform: scale(1.1);
                -webkit-transform: scale(1.1);
                -o-transform: scale(1.1);
                transform: scale(1.1);
            }
            
            

#button5,
#button5::after {
  -webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;


}

#button5 {
  background: transparent;
  border: 1px solid #e9d079!important;
  border-radius: 5px;
  color:white !important;
  font-size: 15px;
  font-weight: bold;
  padding: 13px 30px;
    margin: 1em auto;

  position: relative;
  text-transform: uppercase;
  transition: all 0.4s ease-in-out;
  font-family: 'Barlow', sans-serif;
  border-radius:5px;
  box-shadow: 0 10px 5px 0 rgba(0, 0, 0, 0.3);


}


#button5::before,
#button5::after {
    
  background: #e9d079!important;
  content: '';
  position: absolute;
  z-index: -1;


}

#button5:hover {
  color: #353535 !important;
  transform: scale(1);
  border: 1px solid #e9d079 !important;


}

.btn-5{
    overflow: hidden;
}

.btn-5::after {
    height: 100%;
    left: -35%;
    top: 0;
    transform: skew(50deg);
   
    width: 0;
  }
  
  .btn-5:hover:after {
    height: 100%;
    width: 100%;
  }

  .btn-5::before {
    height: 100%;
    right: -35%;
    bottom: 0;
    transform: skew(50deg);
	transition: all 0.6s ease-in-out;

    width: 0;
  }

  .btn-5:hover:before {
    height: 100%;
    width: 100%;

  }
/*-----------------------------------*\
  #GALLERY
\*-----------------------------------*/
.gallery-list {
  display: grid;
  gap: 30px;
  padding: 0%;
}
.gallery-item,
.gallery-card { position: relative; }
.gallery-card :is(.card-content, .btn-icon) {
  position: absolute;
  z-index: 1;
}
.gallery-card .card-content {
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 30px 12px;
}
.gallery-card .card-tag {
  color: hsla(0, 0%, 100%, 0.7);
  font-size: 1.5rem;
  font-weight: 300;
}
.gallery-card .card-title {
  font-weight: 400;
  max-width: max-content;
  margin-block-end: 2px;
}
.gallery-card .card-title:is(:hover, :focus-visible) { text-decoration: underline; }
.gallery-card .btn-icon {
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  --border-radius: 0 0 0 25px;
}
.gallery-card .btn-icon img {
  width: 25px;
  transform: rotate(-45deg);
}
.gallery-card .btn-icon:is(:hover, :focus-visible) {
  border-bottom-left-radius: 5px;
}
.gallery-card { animation: changeCard 10s linear infinite; }
.gallery-item .gallery-card:last-child {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  animation-delay: 5s;
}
@keyframes changeCard {
  0%,
  55%,
  100% {
    opacity: 0;
    visibility: hidden;
  }
  5%,
  50% {
    opacity: 1;
    visibility: visible;
  }
}
@media (min-width: 575px) {
 
  /**

\  * GALLERY
   */
   .img-holder {
    aspect-ratio: var(--width) / var(--height);
    background-color: hsl(0, 0%, 20%);
    overflow: hidden;
  }
  .has-before {
    position: relative;
    z-index: 1;
  }
  .has-before::before {
    content: "";
    position: absolute;
  }
  .img-holder.has-before::before {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-image: var(--gradient-1);
  }
  .img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .btn-icon {
    background-color: var(--bg-color, hsl(0, 0%, 100%));
    border-radius: var(--border-radius, 50%);
    display: grid;
    place-content: center;
    transition: 0.5s ease;
  }
  .gallery-list {
    grid-template-columns: 1fr 1fr;
    column-gap: 25px;
  }
  .gallery-card .btn-icon {
    transform-origin: top right;
    transform: scale(0);
  }
  .gallery-card:is(:hover, :focus-within) .btn-icon { transform: scale(1); }
  .gallery-card :is(.card-title, .card-tag) {
    transform: translateY(10px);
    opacity: 0;
    transition: 0.5s ease;
  }
  .gallery-card .card-tag { transition-delay: 0.1s; }
  .gallery-card:is(:hover, :focus-within) :is(.card-title, .card-tag) {
    transform: translateY(0);
    opacity: 1;
  }
  .gallery [data-reveal] {
    transform: translateY(0);
    opacity: 1;
  }}
 
  @media (min-width: 992px) {

    .gallery-list { grid-template-columns: repeat(4, 1fr); }
    .gallery-item:nth-child(even) { margin-block-start: 100px; }
    .gallery .scroll-down {
      width: 85px;
      height: 85px;
      margin-block-start: 100px;
    }
  
    .gallery .scroll-down img { width: 26px; }
 }
    @media (min-width: 1200px) {
 
   
    
      .gallery-list { gap: 50px; }
      .gallery-card .card-title { font-weight: 300; }
    }



      





.about-banner {
  position: relative;
  box-shadow: var(--shadow-2);
  max-width: 600px;
  margin-block-end: 60px;
}

.about .abs-img-1 {
  position: absolute;
  bottom: 30px;
  right: 0;
  animation: move 2s ease-in-out infinite alternate;
}

.about :is(.section-title, .section-text) { margin-block-end: 20px; }

.about-list { margin-block-end: 40px; }

.about-item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}

.about-text { font-size: var(--fs-8); }

.about-icon {
  min-width: max-content;
  color: var(--dark-orange);
  margin-block-start: 8px;
}

.about-item:not(:last-child) { margin-block-end: 10px; }
@media (min-width: 540px) {
  .about .abs-img-2 {
    display: block;
    position: absolute;
    width: 400px;
    bottom: 0;
    left: 50px;
    z-index: -1;
  }

  .about .abs-img-1 { right: -200px; }

}
  
@media (min-width: 992px) {


  .about .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 30px;
  }

  .about-banner { margin-block-end: 0; }

  .about .abs-img-1 { right: -100px; }}


.banner-animation {
  animation: waveAnim 2s linear infinite alternate;
}
@media (min-width: 1200px) {

  .about-banner { max-width: 470px; }

  .about .abs-img-2 { width: max-content; }
  .footer-top { padding-block: 60px; }

}
.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about .abs-img-1 {
  position: absolute;
  bottom: 30px;
  right: 0;
  animation: move 2s ease-in-out infinite alternate;
}

@keyframes waveAnim {
  0% {
    transform: translate(0, 0) rotate(0);
  }

  100% {
    transform: translate(2px, 2px) rotate(1deg);
  }
}

.banner-animation {
  animation: waveAnim 2s linear infinite alternate;
}



.swiper {
  width: 100%;
  height: 600px;
  margin-right: 0;
  align-items: center;
}
.swiper-wrapper {
  display: flex;
  align-items: center;
  counter-reset: list-slider;
}
.swiper-slide {
  position: relative;
  height: 90%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  counter-increment: list-slider;
  font-size: 18px;
  opacity: 1;
  transition: opacity 600ms ease;
}
.swiper-slide::before {
  content: "0" counter(list-slider);
  display: block;
  position: absolute;
  width: 100px;
  left: 0;
  top: 0;
  font-size: 120px;
  font-weight: 600;
  line-height: 0.8;
  font-family: var(--font-principal);
  color: #aa8453;
  transform: scale(0.5);
  opacity: 0;
  z-index: -1;
  pointer-events: none;
  transition: all 350ms ease;
}

.swiper-slide-active::before {
  opacity: 0.4;
  transform: scale(1);
}
.swiper-slide-active .c-swiper__text {
  opacity: 1;
}
.swiper-slide-active .c-swiper__text .c-swiper__title, .swiper-slide-active .c-swiper__text .c-swiper__link {
  transform: translateY(0);
}
.swiper-slide-prev {
  opacity: 0;
}
.swiper-slide-next {
  opacity: 0.5;
}
.c-swiper__text {
  opacity: 0;
  width: 300px;
  position: absolute;
  top: 25%;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: opacity 350ms ease;
  flex-wrap: wrap;
  align-content: stretch;
}
.c-swiper__text .c-swiper__title {
  max-height: 100%;
  font-size: 50px;
  font-weight: 600;
  text-shadow: 1px 1px 2px #ccc;
  text-align: left;
  pointer-events: none;
  transition: transform 500ms ease;
  color: #1a1a1abb;
  transition-delay: 100ms;
  transform: translateY(-25%);
  z-index: 1;
}
.c-swiper__text .c-swiper__link {
  position: relative;
  max-width: 100px;
  margin-left: 24px;
  color: var(--color-light);
  font-size: 15px;
  text-decoration: none;
  transform: translateY(25%);
  transition: transform 500ms ease;
  transition-delay: 200ms;
}
.c-swiper__text .c-swiper__link::after {
  content: '';
  height: 2px;
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  background-color: #aa8453;
}
.c-swiper__image-container {
  width: 90%;
  height: 80%;
  overflow: hidden;
}
.c-swiper__image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper-pagination-bullet {
  width: 36px;
  height: 3px;
  background-color: #aa8453;
  border-radius: 0;
}



@keyframes waveAnim {
  0% {
    transform: translate(0, 0) rotate(0);
  }

  100% {
    transform: translate(2px, 2px) rotate(1deg);
  }
}

.banner-animation {
  animation: waveAnim 2s linear infinite alternate;
}
.section-title h1{
    text-align: center;
    font-size: 4.2rem;
    padding-top:14%;
    padding-right: 60%;
    letter-spacing: 10px;
    color: #ffffff;
    letter-spacing: 3px;
    font-family: "Cinzele", serif;
  font-weight: 400;
  font-style: normal;
  }
  .section-title p{
    text-align: center;
  
    padding-top:1%;
    padding-right: 60%;
    letter-spacing: 10px;
    color: #ffffff;
    letter-spacing: 3px;
    font-family: "Cinzele", serif;
  font-weight: 400;
  font-style: normal;
  }
  @media(max-width: 990px){
  
  .section-background, .section-background1, .section-background2 {
     height: 500px;
  }
  .section-title h1{
     padding-top: 60%;
   padding-left: 0%;
   padding-right: 0% ;
     font-size: 50px !important;
  }
  .section-title p{
    padding-top: 3%;
  padding-left: 0%;
  padding-right: 0% ;
    font-size:20px !important;
 }
  
  }

   @media(max-width:767px )

   {
    
    .cover-bg h1 {
        font-size: 20px !important;
    }
   }
  .test {
  
    padding-top:50px !important;
    padding-bottom: 50px !important;
  }
  h1  ,h2, h3 ,h4 ,h5{
    font-family: "Chonburi", serif;

    font-style: normal;

  }
  
  .section-background{
    background: url('img/pexels-pixabay-355872.jpg')  rgba(20, 19, 19, 0.603) ;

    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
    
  }
  .section-background2{
    background: url('img/pexels-pixabay-434573.jpg')  rgba(20, 19, 19, 0.329) ;

    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
    
  }
  
  .section-background3{
    background: url('img/pexels-pixabay-355872.jpg')  rgba(20, 19, 19, 0.329) ;

    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
    
  }
  .sub-titlee{
    color: #E7C188;

  }
  .section-title h1{
    text-align: center;
    font-size: 4.2rem;
    padding-top:14%;
    padding-right: 60%;
    letter-spacing: 10px;
    color: #ffffff;
    letter-spacing: 3px;
    font-family: "Cinzele", serif;
  font-weight: 400;
  font-style: normal;
  }
  .section-title p{
    text-align: center;
  
    padding-top:1%;
    padding-right: 60%;
    letter-spacing: 10px;
    color: #ffffff;
    letter-spacing: 3px;
    font-family: "Cinzele", serif;
  font-weight: 400;
  font-style: normal;
  }
  @media(max-width: 990px){
  
  .section-background, .section-background1, .section-background2 {
     height: 500px;
  }
  .section-title h1{
     padding-top: 60%;
   padding-left: 0%;
   padding-right: 0% ;
     font-size: 50px !important;
  }
  .section-title p{
    padding-top: 3%;
  padding-left: 0%;
  padding-right: 0% ;
    font-size:20px !important;
 }
  
  }

   @media(max-width:767px )

   {
    
    .cover-bg h1 {
        font-size: 20px !important;
    }
   }
  .test {
  
    padding-top:50px !important;
    padding-bottom: 50px !important;
  }
  h1  ,h2, h3 ,h4 ,h5{
    font-family: "Chonburi", serif;

    font-style: normal;

  }
  
  .section-background{
    background: url('img/pexels-asadphoto-1024973.jpg')  rgba(20, 19, 19, 0.603) ;

    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
    
  }
  .section-background2{
    background: url('img/pexels-asadphoto-3601369.jpg')  rgba(20, 19, 19, 0.329) ;

    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
    
  }
  
  .section-background3{
    background: url('img/pexels-ingo-188029.jpg')  rgba(20, 19, 19, 0.329) ;

    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
    
  }
    /*Index-About*/
    .about-restaurant {
      padding-top: 130px;
      padding-bottom: 50px;
  }
  .about-restaurant .about-restaurant-main {
      display: flex;
      justify-content: space-between;
  }
  .about-restaurant .about-restaurant-main .image {
      width: 420px;
      height: 570px;
      min-width: 420px;
  }
  .about-restaurant .about-restaurant-main .image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
  }
  .about-restaurant .about-restaurant-main .content {
      padding: 10px 40px 0;
  }
  .about-restaurant .about-restaurant-main .content .title {
      margin-bottom: 15px;
      font-size: 35px;
  }
  .about-restaurant .about-restaurant-main .content a {
      margin-top: 26px;
      letter-spacing: 1.8px;
  }
  p.subtitle {
      font-size: 15px;
      text-transform: uppercase;
      color: #e6c9a2;
      letter-spacing: 2.7px;
      position: relative;
      display: inline-block;
      line-height: 1;
      margin-bottom: 18px;
  }
   p.subtitle::after {
      content: "";
      position: absolute;
      top: 13px;
      right: -76px;
      width: 63px;
      height: 1px;
      background: #000000;
  }
   .subtitle {
      margin-bottom: 25px;
      letter-spacing: 1.7px;
      color: #000000;
  }
   .subtitle {
      color: #0e1927;
      margin-bottom: 21px;
  }
  .subtitle {
      margin-bottom: 20px;
      color: #0e1927;
      display: block;
      text-align: center;
      margin-bottom: 20px !important;
  }
   .subtitle::before,
  .subtitle::before,
  .subtitle::before,
   .subtitle::before {
      content: "";
      position: absolute;
      top: 13px;
      left: -76px;
      width: 63px;
      height: 1px;
      background: #e6c9a2;
  }
   .subtitle {
      font-size: 15px;
      text-transform: uppercase;
      color: #0e1927;
      letter-spacing: 2.7px;
      position: relative;
      display: inline-block;
      line-height: 1;
      margin-bottom: 18px;
  }
  .colo{
    padding: 50px !important;
  }
  #footerbanner{
    background: url('../img/img7.jpg')rgba(0, 0, 0, 0.463);
    background-size: cover;
    background-blend-mode: multiply;

    background-attachment: fixed;
    background-position: 0% 70%;
    height: 600px;
    display: flex;
    align-items: center;
}
@media only screen and (max-width: 991px) {
         
  .s-order .order-main .order {
      height: 510px;
  }
  .about-restaurant{
      padding-top: 70px !important;
  }
  .about-restaurant .about-restaurant-main {
      display:block;
      
  }
}